[[source]]
url = "https://pypi.org/simple"
verify_ssl = true
name = "pypi"

[packages]
django = "*"
pillow = "*"
pyrogram = "*"
python-telegram-bot = "*"
django-yamlfield = "*"
django-timezone-field = "*"
django-redis-cache = "*"
django-jsoneditor = "*"
django-jet = "*"
django-extensions = "*"
django-environ = "*"
django-djconfig = "*"
django-crispy-forms = "*"
django-bootstrap4 = "*"
daphne = "*"
markovify = "*"
python-anticaptcha = "*"
vk-api = "11.9.7"
sentry-sdk = "*"
python-twitter = "*"
pytelegrambotapi = "*"
celery = "*"
celery-once = "*"
feedparser = "*"
json-rpc = "*"
humanize = "*"
jsonfield2 = "*"
tgcrypto = "*"
psycopg2-binary = "*"
hiredis = "*"
twisted = {extras = ["http2", "tls"], version = "*"}
whitenoise = "*"
django-picklefield = "*"
boto3 = "*"
filetype = "*"
qrtools = "*"
vkwave = "*"

[dev-packages]

[requires]
python_version = "3.9"
